/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Multilingual.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Multilingual/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Multilingual.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Multilingual::Parser.3
